version: 1.0.7
files:
  - url: BetTicker_1.0.7.dmg
    sha512: fDPGJ+nQgRsqMuxHXmawLmb/X9+HA2vzXO2WP4ru5up2W+IbRdNtiwwmkCIdTsl+hTS25KVsNxsqMonXyrjRjg==
    size: 113680657
path: BetTicker_1.0.7.dmg
sha512: fDPGJ+nQgRsqMuxHXmawLmb/X9+HA2vzXO2WP4ru5up2W+IbRdNtiwwmkCIdTsl+hTS25KVsNxsqMonXyrjRjg==
releaseDate: '2026-03-10T10:07:35.881Z'
